#about-graduate {
    padding: 100px 0px;
}

#graduate-directors {
    padding: 100px 0px 50px 0px;
    background-color: #401616;
}

#graduate-directors h3 {
    color: #ffffff;
}

#graduate-directors h6 {
    font-size: 12px;
    color: #a7a7a7;
}

#graduate-directors .card {
    margin-top: 40px;
    width: 100%;
    border: none;
    transition-duration: 0.5s;
}

#graduate-directors .card:hover {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}

#graduate-directors .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 240px;
    padding: 0rem 0rem;
    transition-duration: 0.5s;
}

#graduate-directors .card-footer {
    padding: 0rem 0rem;
    font-size: 16px;
    background-color: #401616;
    border-top: 7px solid #b9975b;
    transition-duration: 0.5s;
}

#graduate-directors .card:hover .card-footer {
    border-top: 7px solid #8c2626;
    transition-duration: 0.5s;
}

#graduate-directors .graduate-directors-info {
    padding-top: 10px;
    color: #ffffff;
    display: block;
    opacity: 1;
    transition-duration: 0.5s;
}

#graduate-directors .card:hover .graduate-directors-info {
    opacity: 1;
}

#graduate-directors hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
}

#graduate-directors a {
    color: #b9975b;
    transition-duration: 0.2s;
    text-decoration: underline;
    font-size: 12px;
}

#graduate-directors a:hover {
    color: #b9975b;
}

#stamps {
    padding: 100px 0px;
    background-color: #401616;
}

#stamps .card {
    width: 100%;
    border: 1px solid #ffffff;
    transition-duration: 0.5s;
    background-color: transparent;
    color: white;
    padding: 10px;
}

#stamps img {
    width: 80%;
}

#stamps .card-footer {
    padding: 0rem 0rem;
    font-size: 14px;
    transition-duration: 0.5s;
    background-color: transparent;
    min-height: 150px;
    border-top: none!important;
}

#stamps .stamps-info {
    padding-top: 10px;
    color: #ffffff;
    display: block;
    opacity: 0;
    transition-duration: 0.5s;
}

#stamps h3 {
    color: #ffffff;
    margin-bottom: 30px
}

#formas-de-ingresso {
    padding: 100px 0px 50px 0px;
    background-color: #401616;
    color: #ffffff;
}

#courses-graduate {
    padding: 50px 0px 100px 0px;
    background-color: #401616;
    color: #ffffff;
}

#courses-graduate .background-card {
    min-height: 50vh;
}

#courses-graduate .nav-link {
    display: block;
    padding: 2rem 4rem!important;
    border: 1px solid #f2f2f2;
    background-color: #ffffff;
    box-shadow: 6px 6px 10px 6px rgba(0, 0, 0, 0.1);
    color: #eaeaea;
    font-size: 16px;
    border-radius: 0px;
    margin-left: -14px;
}

#courses-graduate .nav-item .active {
    display: block;
    padding: 2rem 8rem!important;
    background-color: #8c2626;
    border: 1px solid #8c2626;
    color: white;
}

.tab-content {
    background-color: #ffffff;
    color: #401616!important;
    margin-left: 1px;
}

.tab-content p {
    color: #401616!important;
}

#courses-graduate hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
    margin-top: 100px;
}

#reasons {
    padding: 100px 0px;
    background-color: #b9975b;
}

#reasons h3 {
    color: #401616;
    margin-bottom: 40px;
}

#reasons img {
    width: 60px;
    margin: 10px 0px;
}

.collapse-reasons img {
    width: 20px!important;
}

#reasons .card {
    width: 100%;
}

#reasons .card-body {
    border: none;
    min-height: 200px;
    font-size: 13px;
}

#reasons .card-footer {
    padding: 0rem 0rem;
}

#vestibular {
    padding: 100px 0px;
    background-color: #401616;
}

#vestibular h3 {
    color: #ffffff;
    margin-bottom: 40px;
}

#investimento {
    padding: 100px 0px;
    background-color: #401616;
    color: white;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #ffffff;
}

.table .thead-dark th {
    color: #fff;
    background-color: #b9975b;
    border: 2px solid #401616;
}

#corpo-docente {
    padding-top: 10px;
    padding-bottom: 50px;
    background-color: #401616;
}

#corpo-docente a {
    font-size: 12px;
    color: #b9975b;
    text-decoration: underline;
}

#corpo-docente .card {
    margin-top: 40px;
    width: 100%;
    border: none!important;
    transition-duration: 0.5s;
    background-color: transparent;
}

#corpo-docente .card:hover {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}

#corpo-docente .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 400px;
    padding: 0rem 0rem;
    transition-duration: 0.5s;
}

#corpo-docente .card-footer {
    padding: 0rem 0rem;
    font-size: 16px;
    border-top: 7px solid #b9975b!important;
    transition-duration: 0.5s;
    background-color: transparent;
}

#corpo-docente .card:hover .card-footer {
    border-top: 7px solid #8c2626!important;
    transition-duration: 0.5s;
}

#corpo-docente .corpo-docente-info {
    padding-top: 10px;
    color: #ffffff;
    display: block;
    opacity: 0;
    transition-duration: 0.5s;
}

#corpo-docente .card:hover .corpo-docente-info {
    opacity: 1;
}

#corpo-docente .swiper-slide-active .corpo-docente-info {
    padding-top: 10px;
    color: #ffffff;
    display: block;
    opacity: 1;
    transition-duration: 0.5s;
}

#corpo-docente .swiper-slide-active .card-footer {
    border-top: 7px solid #8c2626!important;
    transition-duration: 0.5s;
}

#corpo-docente .swiper-slide-active {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}

#corpo-docente .swiper-slide-active .card:hover {
    transform: translateX(0px) translateY(0px)!important;
    transition-duration: 0.5s;
}

#corpo-docente hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
}

#corpo-docente h3 {
    color: #ffffff;
    margin-top: 60px
}

@media (min-width: 992px) {
    #investimento .button {
        margin-top: -50px;
    }
}

@media (max-width: 992px) {
    #courses-graduate .nav-link {
        display: block;
        padding: 1rem 0rem!important;
        border: 1px solid #f2f2f2;
        background-color: #ffffff;
        box-shadow: 6px 6px 10px 6px rgba(0, 0, 0, 0.1);
        color: #eaeaea;
        font-size: 16px;
        border-radius: 0px;
        width: 85vw;
        text-align: center;
    }
    #courses-graduate .nav-item .active {
        display: block;
        padding: 1rem 0rem!important;
        background-color: #8c2626;
        border: 1px solid #8c2626;
        color: white;
    }
}